<?php get_header(); ?>
<?php get_sidebar(); ?> 

<div id="main">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="post_title">
<a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a>
<span class="date"><?php the_time('d.M.Y') ?></span><div class="clear"></div>
</div> <!-- close post title -->
<div class="post_content">
<?php the_content(); ?>
</div> <!-- close post content -->
<div class="post_tag">
Categories: <?php the_category(', ') ?>&nbsp;&nbsp;&nbsp;<?php the_tags('Tags: ') ?>
</div> <!-- close post tag -->
<?php comments_template(''); ?>
<div class="navigation">
<p class="prev">
<?php previous_post_link(); ?>
</p>
<p class="next">
<?php next_post_link(); ?>
</p>
<div class="clear"></div>
</div>
<?php endwhile; else: ?>

Sorry, but you are looking for something that isn't here.

<?php endif; ?>

</div><!-- close main -->

<?php get_footer(); ?> 