<?php get_header(); ?>
<?php get_sidebar(); ?> 

<div id="main">
<?php if (is_category()) { ?>
<h2><?php printf(__('Archive for the &#8216;%s&#8217; category'), single_cat_title('', false));  ?></h2>
<?php } elseif( is_tag() ) { ?>
<h2><?php printf(__('Posts Tagged &#8216;%s&#8217;'), single_tag_title('', false) ); ?></h2>
<?php } elseif (is_month()) { ?>
<h2><?php printf(_c('Archive for %s|Monthly archive page'), get_the_time(__('F, Y'))); ?></h2>
<?php } ?>
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="post_title">
<a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a>
<span class="date"><?php the_time('d.M.Y') ?></span><div class="clear"></div>
</div> <!-- close post title -->
<div class="post_content">
<?php the_excerpt(__('[read all]')); ?>
</div> <!-- close post content -->
<div class="post_tag">
Categories: <?php the_category(', ') ?>&nbsp;&nbsp;&nbsp;<?php the_tags('Tags: ') ?>
</div> <!-- close post tag -->

<?php endwhile; else: ?>

Sorry, but you are looking for something that isn't here.

<?php endif; ?>

</div><!-- close main -->

<?php get_footer(); ?> 