<?php if ( ! isset( $content_width ) ) {$content_width = 960;}?>
<?php add_theme_support( 'automatic-feed-links' ); ?>
<?php //edit excerpt
function new_excerpt_more($more) {
	global $post;
	return ' <a href="'. get_permalink($post->ID) . '">[read all]</a>';
}
add_filter('excerpt_more', 'new_excerpt_more');
?>
<?php //register sidebar
if ( function_exists('register_sidebar') )
    register_sidebar();
?>
<?php  //menu
add_action( 'init', 'register_my_menus' );
 
function register_my_menus() {
register_nav_menus(
array(	'menu-1' => __( 'Menu 1' ),
		'menu-2' => __( 'Menu 2' ),
		'menu-3' => __( 'Menu 3' )
)
);
}
?>
<?php //360 theme options
add_action('admin_menu', 'theme360_menu');

function theme360_menu() {
	//add_options_page('360 Theme Options', '360 Theme Options', 'manage_options', 'my-unique-identifier', 'theme360_options');
	add_theme_page('360 Theme Options', '360 Theme', 'read', __FILE__, 'theme360_options');
	add_action( 'admin_init', 'register_options' );
}

function register_options() {
	//register our settings
	register_setting( 'appearance-group', 'logo' );
	register_setting( 'social-group', 'facebook' );
	register_setting( 'social-group', 'twitter' );
}
function theme360_options() {	?>
    <div class="wrap">
	<form method="post" action="options.php">
    <?php settings_fields('appearance-group'); ?>

    <h2>Appearance</h2>
    <table>
    <tr><td style="text-align:right;width:150px;">Your Logo URL</td><td><input style="width:200px;" type="text" name="logo" value="<?php echo get_option('logo'); ?>" /> <span style="font-style:italic; color:#a2a2a2">image must be 140x140 px</span></td></tr>
    </table>
    <p class="submit">
    <input type="submit" class="button-primary" value="<?php _e('Save Changes') ?>" />
    </p>
    </form>
    <form method="post" action="options.php">
    <?php settings_fields('social-group'); ?>
    <h2>Social networks</h2>
    <table>
    <tr><td style="text-align:right;width:150px;">Your Facebook URL</td><td><input style="width:200px;" type="text" name="facebook" value="<?php echo get_option('facebook'); ?>" /> <span style="font-style:italic; color:#a2a2a2">http://www.facebook.com/youraccount/</span></td></tr>
    <tr><td style="text-align:right;width:150px;">Your Twitter URL</td><td><input style="width:200px;" type="text" name="twitter" value="<?php echo get_option('twitter'); ?>" /> <span style="font-style:italic; color:#a2a2a2">http://www.twitter.com/youraccount/</span></td></tr>
    </table>
    <p class="submit">
    <input type="submit" class="button-primary" value="<?php _e('Save Changes') ?>" />
    </p>
    </form>
	</div>
<?php
}
// Custom callback to list comments in the your-theme style
function custom_comments($comment, $args, $depth) {
  $GLOBALS['comment'] = $comment;
    $GLOBALS['comment_depth'] = $depth;
  ?>
    <li id="comment-<?php comment_ID() ?>" <?php comment_class() ?>>
        <div class="comment-author vcard"><?php commenter_link() ?></div>
        <div class="comment-meta"><?php printf(__('Posted %1$s at %2$s <span class="meta-sep">|</span> <a href="%3$s" title="Permalink to this comment">Permalink</a>', 'your-theme'),
                    get_comment_date(),
                    get_comment_time(),
                    '#comment-' . get_comment_ID() );
                    edit_comment_link(__('Edit', 'your-theme'), ' <span class="meta-sep">|</span> <span class="edit-link">', '</span>'); ?></div>
  <?php if ($comment->comment_approved == '0') _e("\t\t\t\t\t<span class='unapproved'>Your comment is awaiting moderation.</span>\n", 'your-theme') ?>
          <div class="comment-content">
            <?php comment_text() ?>
        </div>
        <?php // echo the comment reply link
            if($args['type'] == 'all' || get_comment_type() == 'comment') :
                comment_reply_link(array_merge($args, array(
                    'reply_text' => __('Reply','your-theme'),
                    'login_text' => __('Log in to reply.','your-theme'),
                    'depth' => $depth,
                    'before' => '<div class="comment-reply-link">',
                    'after' => '</div>'
                )));
            endif;
        ?>
<?php } // end custom_comments
// Custom callback to list pings
function custom_pings($comment, $args, $depth) {
       $GLOBALS['comment'] = $comment;
        ?>
            <li id="comment-<?php comment_ID() ?>" <?php comment_class() ?>>
                <div class="comment-author"><?php printf(__('By %1$s on %2$s at %3$s', 'your-theme'),
                        get_comment_author_link(),
                        get_comment_date(),
                        get_comment_time() );
                        edit_comment_link(__('Edit', 'your-theme'), ' <span class="meta-sep">|</span> <span class="edit-link">', '</span>'); ?></div>
    <?php if ($comment->comment_approved == '0') _e('\t\t\t\t\t<span class="unapproved">Your trackback is awaiting moderation.</span>\n', 'your-theme') ?>
            <div class="comment-content">
                <?php comment_text() ?>
            </div>
<?php } // end custom_pings
// Produces an avatar image with the hCard-compliant photo class
function commenter_link() {
    $commenter = get_comment_author_link();
    if ( ereg( '<a[^>]* class=[^>]+>', $commenter ) ) {
        $commenter = ereg_replace( '(<a[^>]* class=[\'"]?)', '\\1url ' , $commenter );
    } else {
        $commenter = ereg_replace( '(<a )/', '\\1class="url "' , $commenter );
    }
    $avatar_email = get_comment_author_email();
    $avatar = str_replace( "class='avatar", "class='photo avatar", get_avatar( $avatar_email, 80 ) );
    echo $avatar . ' <span class="fn n">' . $commenter . '</span>';
} // end commenter_link
?>