<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?> > 
<head>
<title>
<?php 
wp_title(' '); 
if (function_exists('is_tag') and is_tag()) { 
echo ' Tag Archive for '.$tag; 
} 
if (is_archive()) {  
echo ' Archive';
} elseif (is_search()) { 
echo 'Search for '.$s;
} 
if ( !(is_404()) and (is_search()) or (is_single()) or (is_page()) or (function_exists('is_tag') and is_tag()) or (is_archive()) ) {
echo ' at ';
} 
bloginfo('name').' - '.bloginfo('description'); 
?>
</title>
<style type="text/css" media="screen"><!-- @import url( <?php bloginfo('stylesheet_url'); ?> ); --></style>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<link href="http://fonts.googleapis.com/css?family=Droid+Serif:regular,italic,bold,bolditalic" rel="stylesheet" type="text/css" />

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />

<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo('charset'); ?>" /> 
<meta http-equiv="Content-Style-Type" content="text/css" /> 
<meta http-equiv="Content-Script-Type" content="text/javascript" />

<meta name="author" content="<?php bloginfo('name'); ?>" /> 
<meta name="contact" content="<?php bloginfo('admin_email'); ?>" />
<meta http-equiv="content-language" content="<?php bloginfo('language'); ?>" /> 
<meta name="description" content="<?php bloginfo('description'); ?>" />
<meta name="copyright" content="<?php echo date("Y"); ?> <?php bloginfo('name'); ?>" /> 

<?php wp_head(); ?>
</head>
<body <?php body_class( $class ); ?>> 
<div id="background">
<div id="wrapper">
<div id="header">
<div class="logo_container">
<div><a href="<?php bloginfo('url'); ?>"><img src="
<?php 
$logo = get_option('logo'); 
if ($logo != '') {  get_option('logo'); } else { echo get_bloginfo('template_url').'/images/logo.gif'; }
?>" alt="<?php bloginfo('name'); ?>" /></a></div>
<div style="padding-top:10px;"><h2><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h2></div>
</div>
<div class="navigation">
<div class="menu_container">
<?php 
wp_nav_menu( array( 'theme_location' => 'menu-1' ) ); 
?>
</div>
<div class="menu_container">
<?php 
wp_nav_menu( array( 'theme_location' => 'menu-2' , 'fallback_cb' => 'false') ); 
?>
</div>
<div class="menu_container">
<?php 
wp_nav_menu( array( 'theme_location' => 'menu-3' , 'fallback_cb' => 'false')  ) ; 
?>
</div>
<div class="search">
<?php get_search_form( $echo ); ?>
<a href="<?php get_option('facebook'); ?>">
<img class="left" src="<?php bloginfo('template_url'); ?>/images/Facebook.png" alt="<?php bloginfo('name'); ?> on Facebook" />
</a>
<a href="<?php get_option('twitter'); ?>">
<img src="<?php bloginfo('template_url'); ?>/images/Twitter.png" alt="<?php bloginfo('name'); ?> on Twitter" />
</a>
<a href="<?php bloginfo('url'); ?>/feed/atom/">
<img class="right" src="<?php bloginfo('template_url'); ?>/images/RSS.png" alt="RSS for <?php bloginfo('name'); ?>" />
</a>
<div class="clear"></div>
</div>
<div class="clear"></div>
</div>
<div class="clear"></div>
</div><!-- close header -->