<?php get_header(); ?>
<?php get_sidebar(); ?> 

<div id="main">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
<div class="post_title">
<a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a>
<span class="date"><?php the_time('d.M.Y') ?></span><div class="clear"></div>
</div> <!-- close post title -->
<div class="post_content">
<?php the_excerpt(__('[read all]')); ?>
</div> <!-- close post content -->
<?php wp_link_pages(); ?>
<div class="post_tag">
Categories: <?php the_category(', ') ?>&nbsp;&nbsp;&nbsp;<?php the_tags('Tags: ') ?>
</div> <!-- close post tag -->
</div>
<?php endwhile; else: ?>

Sorry, but you are looking for something that isn't here.

<?php endif; ?>
<div class="navigation">
<p class="prev">
<?php next_posts_link(__('&laquo; Older entries'), 0); ?>
</p> 
<p class="next">
<?php previous_posts_link(__('Newest entries &raquo;'), 0); ?>
</p>
<div class="clear"></div>
</div>
</div><!-- close main -->

<?php get_footer(); ?> 